.block-view-more {
  white-space: normal !important;
}
.button--hover-animation-product-card {
    transition: transform .35s cubic-bezier(.25,.46,.45,.94),opacity .3s;
    position: absolute;
    bottom: 0;
    left: 14px;
    right: 14px;
    transform: translateY(100%);
    opacity: 0;
}
.block-product-card:hover .button--hover-animation-product-card {
    transform: translateY(-14px);
    opacity: 1;
}

